Package pygraph :: Package classes :: Module exceptions :: Class GraphError

# Class GraphError

A base-class for the various kinds of errors that occur in the the python-graph class.

Instance Methods
Inherited from `exceptions.RuntimeError`: `__init__`, `__new__` Inherited from `exceptions.BaseException`: `__delattr__`, `__getattribute__`, `__getitem__`, `__getslice__`, `__reduce__`, `__repr__`, `__setattr__`, `__setstate__`, `__str__`, `__unicode__` Inherited from `object`: `__format__`, `__hash__`, `__reduce_ex__`, `__sizeof__`, `__subclasshook__`

Properties
Inherited from `exceptions.BaseException`: `args`, `message` Inherited from `object`: `__class__`